@charset "utf-8";


/* ////////////////////////////GENERAL////////////////////////////*/
:root {
  --orange: #ff5b3c;
  --navy: #001640;
  --page: #f7f7f7;
  --white: #ffffff;
}
.main.landing .section-tag{
  max-width: 1500px;
    margin: 0 auto;
}
.main.landing p.titre-univers {
    margin: 60px auto 20px auto;
    font-size: 18px;
    line-height: 22px;
    font-weight: 300;
    color: #001d3d;
}

.main.landing .univers {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start; 
    justify-content: center;
    grid-gap: 20px;
    max-width:1500px;
    margin:30px auto 50px auto;
}

.main.landing .univers a {
    padding: 100px 20px;
    display: block;
    flex: 1 1 290px;
    border-radius: 4px;
    text-align: center;
    height: 250px;
    min-width: 320px;
    transition: all 0.3s ease;
}

.main.landing .univers a:hover {
    text-decoration: none;
    box-shadow: 0px 5px 0px 0px #001440;
}

.main.landing .univers a span {
    color: #ffffff;
    font-weight: 800;
    font-size: 27px;
    line-height: 29px;
    position: relative;
    top: 15px;
    text-shadow: 0px 0px 10px #000000;
}

.main.landing .univers a.double span {
    top: 0;
}


.main.landing {
    margin: 0 auto;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    font-family: "Roboto", sans-serif;
    text-align:  center;
}

.main.landing .promotion{
    display: block!important;
}


/* ////////////////////////////HEADER//////////////////////////// */

.main.landing #head-landing {
    text-align: center;
}

.main.landing #head-landing img {
    max-width: 1500px;
    width: 100%;
    border-radius: 4px;
}

.main.landing #head-landing img:nth-child(2) {
    display: none;
}

.main.landing .texte{
  font-size: 18px;  
  background: none;
  padding: 0 20px;
  font-family: "Bricolage Grotesque", Arial, sans-serif;
  text-align: center;
}
.main.landing section.intro{
  background: none;
  padding-bottom: 20px;
}

/* //////////////////////////// card //////////////////////////// */

.profile-section {
  padding: 0px 0 40px;
  background: var(--orange);
}

 .main.landing h1, h2 {
  font-family: "Bricolage Grotesque", Arial, sans-serif;
  margin: 0;
  text-align: center;
  font-size: 30px;
  line-height: 1.2;
  font-weight: 800;
  padding:30px 20px;
}


.profile-section h1 {
  font-family: "Bricolage Grotesque", Arial, sans-serif;
  color: var(--white);
}

.profile-grid {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  gap: 20px;
}

.profile-card, .profile-card2,
.essential-card, .essential-card2 {
  overflow: hidden;
  border-radius: 13px;
  background: var(--white);
  box-shadow: 0 2px 4px rgb(0 0 0 / 20%);
}

.profile-card {
  min-height: 228px;
  padding: 12px 18px 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.profile-image {
  width: 112px;
  margin-bottom: 1px;
  object-fit: cover;
}

.profile-card h2 {
  margin: 0;
  font-size: 20px;
  line-height: 1.4;
  font-weight: 900;
  padding: 0px !important;
  text-transform: uppercase;
}

.profile-card p {
  max-width: 190px;
  min-height: 31px;
  margin: 3px 0 9px;
  font-size: 16px;
  line-height: 1.15;
  font-weight: 700;
}

.button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 10px 16px;
  border-radius: 999px;
  background: var(--navy);
  color: var(--white);
  font-size: 14px;
  line-height: 1,2;
  font-weight: 700;
  transition: transform 160ms ease, background 160ms ease;
}

.button:hover {
  transform: translateY(-2px);
  background: #0b2b63;
}

.button:focus-visible {
  outline: 3px solid #3ace84;
  outline-offset: 3px;
}

.essential-section {
  padding: 0px 0 40px;
  background-color: #f7f7f7;
}

.essential-grid {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 26px 24px;
}
.essential-grid2 {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  gap: 26px 24px;
}
.essential-card {
  min-height: 228px;
  padding: 20px 20px 18px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.essential-card2 h3{
  color: #001440;
    font-size: 30px;
    font-weight: 800;
    line-height: 35px;
    padding: 20px;
     font-family: "Bricolage Grotesque", Arial, sans-serif;
}
.essential-card2 {
  padding: 20px 20px 18px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
.essential-card2:nth-child(1){
background-color: #fe906f;
}
.essential-card2:nth-child(2){
background-color:#fd7e57 ;
}
.essential-card2:nth-child(3){
background-color:#ff5b3c ;
}
.essential-card2:nth-child(4){
background-color:#4bba8c;
}
.product-image {
  width: 210px;
  height: 155px;
  max-width: 100%;
  object-fit: contain;
}


.profile-card2 {
  min-height: 228px;
  padding: 0px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.profile-card2 h2 {
  margin: 0;
  font-size: 16px;
  line-height: 1.1;
  font-weight: 900;
  padding: 0px !important;
  text-transform: uppercase;
}
.profile-card2 p {
  max-width: 100%;
  min-height: 31px;
  margin: 3px 0 9px;
  font-size: 16px;
  line-height: 1.15;
  font-weight: 700;
  padding: 0 15px;
}

.profile-image2 {
  width:100%;
  margin-bottom: 1px;
  object-fit: cover;
  padding-bottom: 20px;
}
.profile-card2 a.button{
  margin-bottom: 20px;
}

@media (max-width: 820px) {
  .profile-grid,
  .essential-grid, .essential-grid2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

@media (max-width: 520px) {

  .profile-section h1,
  .essential-section > .container > .section-tag > h2 {
    font-size: 25px;
  }

  .profile-grid,
  .essential-grid, .essential-grid2  {
    grid-template-columns: 1fr;
    gap: 16px;
  }

  .profile-card {
    min-height: 0;
  }

  .essential-card {
    min-height: 220px;
  }
}

@media (prefers-reduced-motion: reduce) {
  html {
    scroll-behavior: auto;
  }

  .button {
    transition: none;
  }
}


/* //////////////////////////// RAYONS //////////////////////////// */


.main.landing .SelectionsSection .vignettes ul{
    display: grid;
    grid-template-columns:repeat(auto-fit, minmax(160px, 1fr));
    grid-gap: 1rem;
    margin-top:15px;
    padding-bottom:50px;
}

.main.landing .SelectionsSection .vignettes.col2 ul{
    grid-template-columns:1fr 1fr;
}

.main.landing .SelectionsSection .vignettes.col3 ul{
    grid-template-columns:1fr 1fr 1fr;
}

.main.landing .SelectionsSection .vignettes.col5 ul{
    grid-template-columns:1fr 1fr 1fr 1fr 1fr;
}

.main.landing .SelectionsSection .vignettes ul li{
    overflow: hidden;
    border-radius:4px;
    transition:all ease .5;
}

.main.landing .SelectionsSection .vignettes ul li a{
    display: block;
    width:100%;
    height:300px;
    position: relative;
    text-align: center;
}

.main.landing .SelectionsSection .vignettes ul li img{
    object-fit: cover;
    min-width:100%;
    position: absolute;
    top: 0!important;
    left: 50%!important;
    height: 100%;
    transform: scale(1.00);
    transform: translate(-50%,0%);
    filter: blur(1px);
    transition: all ease 0.3s;
}

.main.landing .SelectionsSection .vignettes ul li a:hover img{
    transform: translate(-50%,0%) scale(1.03);
    filter: blur(0px);
}

.main.landing .SelectionsSection .vignettes ul li span{
    position:absolute;
    display:block;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    width:95%;
    z-index:2;
    color:#fff;
    font-size:30px;
    line-height: normal;
    font-weight:700;
    text-shadow: 0px 0px 10px rgba(0,0,0,0.75);
}



/* //////////////////////////// LISTINGS //////////////////////////// */

.swiper.swiper__associated-products, .swiper.swiper__brands, .swiper.swiper__category, .swiper.swiper__othersCategories, .swiper.swiper__products, .swiper.swiper__similar, .swiper.swiper__tips, .swiper.swiper__unavoidable {
    border-top:none;
  padding: 7px 0 50px;
}
.swiper.swiper__associated-products .swiper-button-next, .swiper.swiper__associated-products .swiper-button-prev, .swiper.swiper__brands .swiper-button-next, .swiper.swiper__brands .swiper-button-prev, .swiper.swiper__category .swiper-button-next, .swiper.swiper__category .swiper-button-prev, .swiper.swiper__othersCategories .swiper-button-next, .swiper.swiper__othersCategories .swiper-button-prev, .swiper.swiper__products .swiper-button-next, .swiper.swiper__products .swiper-button-prev, .swiper.swiper__similar .swiper-button-next, .swiper.swiper__similar .swiper-button-prev, .swiper.swiper__tips .swiper-button-next, .swiper.swiper__tips .swiper-button-prev, .swiper.swiper__unavoidable .swiper-button-next, .swiper.swiper__unavoidable .swiper-button-prev {
    background: var(--orange);
    margin-top: -20px;
  }
.swiper.swiper__associated-products .swiper-button-next:before, .swiper.swiper__associated-products .swiper-button-prev:before, .swiper.swiper__brands .swiper-button-next:before, .swiper.swiper__brands .swiper-button-prev:before, .swiper.swiper__category .swiper-button-next:before, .swiper.swiper__category .swiper-button-prev:before, .swiper.swiper__othersCategories .swiper-button-next:before, .swiper.swiper__othersCategories .swiper-button-prev:before, .swiper.swiper__products .swiper-button-next:before, .swiper.swiper__products .swiper-button-prev:before, .swiper.swiper__similar .swiper-button-next:before, .swiper.swiper__similar .swiper-button-prev:before, .swiper.swiper__tips .swiper-button-next:before, .swiper.swiper__tips .swiper-button-prev:before, .swiper.swiper__unavoidable .swiper-button-next:before, .swiper.swiper__unavoidable .swiper-button-prev:before {
    color: white;}
.swiper.swiper__associated-products .swiper-button-next:hover:before, .swiper.swiper__associated-products .swiper-button-prev:hover:before, .swiper.swiper__brands .swiper-button-next:hover:before, .swiper.swiper__brands .swiper-button-prev:hover:before, .swiper.swiper__category .swiper-button-next:hover:before, .swiper.swiper__category .swiper-button-prev:hover:before, .swiper.swiper__othersCategories .swiper-button-next:hover:before, .swiper.swiper__othersCategories .swiper-button-prev:hover:before, .swiper.swiper__products .swiper-button-next:hover:before, .swiper.swiper__products .swiper-button-prev:hover:before, .swiper.swiper__similar .swiper-button-next:hover:before, .swiper.swiper__similar .swiper-button-prev:hover:before, .swiper.swiper__tips .swiper-button-next:hover:before, .swiper.swiper__tips .swiper-button-prev:hover:before, .swiper.swiper__unavoidable .swiper-button-next:hover:before, .swiper.swiper__unavoidable .swiper-button-prev:hover:before {
    color: #ffffff;
}
.SelectionsSection div > h3{
    border-top: 1px solid #dfdfdf;
    padding:40px 0 5px;
    font-size:22px!important;
    text-align: left;
}

.SelectionsSection .product-listing.sbloc{
    display: block;
}

.SelectionsSection .listing-product ul{
    /*grid-template-columns: 1fr 1fr 1fr 1fr;*/
    grid-template-columns:repeat(auto-fit, minmax(280px, 1fr))!important;
    text-align: left;
}

.SelectionsSection .product-listing{
    border:0;
    padding-top:15px;
    margin-bottom: 50px;
}

/*css temporaire - zone à réparer*/
.SelectionsSection .listing-product li > a{
    display: none;
    width: 100%;
}

@media screen and (min-width: 576px) {
    .listing-product .price {
        margin-top:20px!important;
    }
}
/*FIN de css temporaire - zone à réparer*/


/* ////////////////////////////RESPONSIVE//////////////////////////// */

@media screen and (max-width: 575px) {
    .main.landing {
        padding: 0px;
    }
    .main.landing .section-tag{
        padding: 0 20px;
    }
    .main.landing #head-landing img:nth-child(1) {
        display: none;
    }
    .main.landing #head-landing img:nth-child(2) {
        display: block;
    }
    .main.landing #head-landing h1 {
        margin: 20px 0 5px;
        padding:0 15px;
        font-size: 26px;
    }
    .main.landing #head-landing h2 {
        margin: 5px 0 15px;
        padding:0 15px;
        font-size: 16px;
    }
    .SelectionsSection div > h3 {
        margin-top: 25px;
        padding:20px 15px 0px;
        font-size:18px!important;
    }
    .SelectionsSection .listing-product ul{
        grid-template-columns: 1fr 1fr;
    }
    .main.landing #head-landing img {
        border-radius: 0px;
    }
    .SelectionsSection .vignettes ul{
        padding:0 15px;
    }
    .SelectionsSection .vignettes ul li a{
        height:200px!important;
    }
    .main.landing .SelectionsSection .vignettes.col3 ul{
        grid-template-columns:repeat(auto-fit, minmax(280px, 1fr));
    }

    .main.landing .SelectionsSection .vignettes.col5 ul{
        grid-template-columns:repeat(auto-fit, minmax(280px, 1fr));
    }
    
    .main.landing .SelectionsSection .vignettes ul li span{
        font-size:21px;
    }
}

@media screen and (min-width: 576px) and (max-width: 991px) {
  .main.landing .section-tag{
        padding: 0 20px;
    }
    
    .main.landing #head-landing h1 {
        margin: 20px 0 10px;
        font-size: 30px;
    }
    .main.landing #head-landing h2 {
        margin: 10px auto 20px;
        font-size: 18px;
        width: 90%;
    }
    .SelectionsSection div > h3 {
        margin-top: 30px;
        padding:20px 0px 0px;
    }
    .SelectionsSection .listing-product ul{
        grid-template-columns: 1fr 1fr 1fr;
    }

    .main.landing .SelectionsSection .vignettes.col5 ul{
        grid-template-columns: 1fr 1fr 1fr;
    }
    .SelectionsSection .product-listing.sbloc{
        padding-left: 0;
        padding-right: 0;
    }
}

@media screen and (min-width: 992px) and (max-width: 1560px) {
    .main.landing {
        padding: 0px !important;
    }
     .main.landing  #head-landing {
        padding:  30px 20px 0px !important;
    }
    .main.landing .section-tag {
        padding: 30px !important;
    }
    .main.landing #head-landing h1 {
        margin: 20px 0 10px;
        font-size: 35px;
    }
    .main.landing #head-landing h2 {
        margin: 10px auto 20px;
        font-size: 22px;
    }
    .SelectionsSection div > h3 {
        margin-top: 30px;
    }

    .main.landing .SelectionsSection .vignettes.col5 ul{
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}

@media screen and (min-width: 1561px) {
    .main.landing {
        padding: 0!important;
    }
    .main.landing #head-landing {
        padding:30px 0 10px;
    }
}